local fn = _gn(0xC485E07E4F0B7958)
--- Includes networking check: ownership vs. or the door itself **isn't** networked.
-- @param doorHash Door system identifier
-- @param forceUpdate On true invokes [DOOR_SYSTEM_SET_DOOR_STATE](#\_0x6BAB9442830C7F53); otherwise requestDoor is unused.
function Global.DoorSystemSetSpringRemoved(doorHash, removed, requestDoor, forceUpdate)
	return _in2(fn, _ch(doorHash), removed, requestDoor, forceUpdate)
end
